[NumPy-Tickets] [NumPy] #1485: free(): invalid next size (fast): error on Ubuntu 9.10 and 10.04

NumPy Trac numpy-tickets@scipy....
Wed Aug 18 20:34:44 CDT 2010


#1485: free(): invalid next size (fast): error on Ubuntu 9.10 and 10.04
-------------------------------+--------------------------------------------
 Reporter:  FarMcKon           |       Owner:  somebody   
     Type:  defect             |      Status:  new        
 Priority:  high               |   Milestone:  Unscheduled
Component:  Other              |     Version:  1.4.0      
 Keywords:  glibc numpy error  |  
-------------------------------+--------------------------------------------

Comment(by cdavid):

 This error is really strange. I have the exact same config as you (64
 bits, Ubuntu 10.04) and I don't have the error. How did you build numpy ?
 Also, please do not use setuptools - that's why you cannot run the test
 suite (it ran 0 tests), just use normal distutils.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1485#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list